.bg-fixed {
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.bg-image {
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.bg-gray-base {
	background: #2d2e2e;
	fill: #2d2e2e;
}

.bg-gray-darkest {
	background: #212121;
	fill: #212121;
}

.bg-gray-darker {
	background: #434345;
	fill: #434345;
}

.bg-gray {
	background: #b1b1b1;
	fill: #b1b1b1;
}

.bg-gray-light {
	background: #e5e5e5;
	fill: #e5e5e5;
}

.bg-lighter {
	background: #f6f7f8;
	fill: #f6f7f8;
}

.bg-lightest {
	background: #f9f9f9;
	fill: #f9f9f9;
}

.bg-madison {
	background: #702849;
	fill: #702849;
}

.bg-madison .btn-primary:hover {
	background-color: rgba(0, 135, 171, 0.6);
	border-color: #0087ab;
}

.bg-madison .form-label-outside, .bg-madison .form-label-outside.focus, .bg-madison .form-label-outside.auto-fill {
	color: #fff;
}

.bg-catskill {
	background: #F5F7FA;
	fill: #F5F7FA;
}

.bg-white {
	background: #fff;
	fill: #fff;
}

.bg-primary {
	background: #0087ab;
	fill: #0087ab;
}

.bg-overlay-white {
	background: rgba(255, 255, 255, 0.8);
}

.bg-overlay-gray-darkest {
	background: rgba(33, 33, 33, 0.65);
}




.section-0 {
	padding-top: 0;
	padding-bottom: 0;
}

.section-5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.section-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.section-32 {
	padding-top: 32px;
	padding-bottom: 32px;
}

.section-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.section-70 {
	padding-top: 70px;
	padding-bottom: 70px;
}

.section-90 {
	padding-top: 90px;
	padding-bottom: 90px;
}

.section-100 {
	padding-top: 100px;
	padding-bottom: 100px;
}

.section-114 {
	padding-top: 114px;
	padding-bottom: 114px;
}

.section-155 {
	padding-top: 155px;
	padding-bottom: 155px;
}

.section-160 {
	padding-top: 160px;
	padding-bottom: 160px;
}

.section-190 {
	padding-top: 190px;
	padding-bottom: 190px;
}

.section-300 {
	padding-top: 300px;
	padding-bottom: 300px;
}

@media (min-width: 480px) {
	.section-xs-0 {
		padding-top: 0;
		padding-bottom: 0;
	}
	.section-xs-5 {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.section-xs-30 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-xs-32 {
		padding-top: 32px;
		padding-bottom: 32px;
	}
	.section-xs-50 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.section-xs-60 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.section-xs-70 {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.section-xs-90 {
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.section-xs-100 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.section-xs-114 {
		padding-top: 114px;
		padding-bottom: 114px;
	}
	.section-xs-155 {
		padding-top: 155px;
		padding-bottom: 155px;
	}
	.section-xs-160 {
		padding-top: 160px;
		padding-bottom: 160px;
	}
	.section-xs-190 {
		padding-top: 190px;
		padding-bottom: 190px;
	}
	.section-xs-300 {
		padding-top: 300px;
		padding-bottom: 300px;
	}
}

@media (min-width: 768px) {
	.section-sm-0 {
		padding-top: 0;
		padding-bottom: 0;
	}
	.section-sm-5 {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.section-sm-30 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-sm-32 {
		padding-top: 32px;
		padding-bottom: 32px;
	}
	.section-sm-50 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.section-sm-60 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.section-sm-70 {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.section-sm-90 {
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.section-sm-100 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.section-sm-114 {
		padding-top: 114px;
		padding-bottom: 114px;
	}
	.section-sm-155 {
		padding-top: 155px;
		padding-bottom: 155px;
	}
	.section-sm-160 {
		padding-top: 160px;
		padding-bottom: 160px;
	}
	.section-sm-190 {
		padding-top: 190px;
		padding-bottom: 190px;
	}
	.section-sm-300 {
		padding-top: 300px;
		padding-bottom: 300px;
	}
}

@media (min-width: 992px) {
	.section-md-0 {
		padding-top: 0;
		padding-bottom: 0;
	}
	.section-md-5 {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.section-md-30 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-md-32 {
		padding-top: 32px;
		padding-bottom: 32px;
	}
	.section-md-50 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.section-md-60 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.section-md-70 {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.section-md-90 {
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.section-md-100 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.section-md-114 {
		padding-top: 114px;
		padding-bottom: 114px;
	}
	.section-md-155 {
		padding-top: 155px;
		padding-bottom: 155px;
	}
	.section-md-160 {
		padding-top: 160px;
		padding-bottom: 160px;
	}
	.section-md-190 {
		padding-top: 190px;
		padding-bottom: 190px;
	}
	.section-md-300 {
		padding-top: 300px;
		padding-bottom: 300px;
	}
}

@media (min-width: 1200px) {
	.section-lg-0 {
		padding-top: 0;
		padding-bottom: 0;
	}
	.section-lg-5 {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.section-lg-30 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-lg-32 {
		padding-top: 32px;
		padding-bottom: 32px;
	}
	.section-lg-50 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.section-lg-60 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.section-lg-70 {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.section-lg-90 {
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.section-lg-100 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.section-lg-114 {
		padding-top: 114px;
		padding-bottom: 114px;
	}
	.section-lg-155 {
		padding-top: 155px;
		padding-bottom: 155px;
	}
	.section-lg-160 {
		padding-top: 160px;
		padding-bottom: 160px;
	}
	.section-lg-190 {
		padding-top: 190px;
		padding-bottom: 190px;
	}
	.section-lg-300 {
		padding-top: 300px;
		padding-bottom: 300px;
	}
}

@media (min-width: 1800px) {
	.section-xl-0 {
		padding-top: 0;
		padding-bottom: 0;
	}
	.section-xl-5 {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.section-xl-30 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-xl-32 {
		padding-top: 32px;
		padding-bottom: 32px;
	}
	.section-xl-50 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.section-xl-60 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.section-xl-70 {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.section-xl-90 {
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.section-xl-100 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.section-xl-114 {
		padding-top: 114px;
		padding-bottom: 114px;
	}
	.section-xl-155 {
		padding-top: 155px;
		padding-bottom: 155px;
	}
	.section-xl-160 {
		padding-top: 160px;
		padding-bottom: 160px;
	}
	.section-xl-190 {
		padding-top: 190px;
		padding-bottom: 190px;
	}
	.section-xl-300 {
		padding-top: 300px;
		padding-bottom: 300px;
	}
}

.section-top-0 {
	padding-top: 0;
}

.section-top-5 {
	padding-top: 5px;
}

.section-top-30 {
	padding-top: 30px;
}

.section-top-32 {
	padding-top: 32px;
}

.section-top-50 {
	padding-top: 50px;
}

.section-top-60 {
	padding-top: 60px;
}

.section-top-70 {
	padding-top: 70px;
}

.section-top-90 {
	padding-top: 90px;
}

.section-top-100 {
	padding-top: 100px;
}

.section-top-114 {
	padding-top: 114px;
}

.section-top-155 {
	padding-top: 155px;
}

.section-top-160 {
	padding-top: 160px;
}

.section-top-190 {
	padding-top: 190px;
}

.section-top-300 {
	padding-top: 300px;
}

@media (min-width: 480px) {
	.section-xs-top-0 {
		padding-top: 0;
	}
	.section-xs-top-5 {
		padding-top: 5px;
	}
	.section-xs-top-30 {
		padding-top: 30px;
	}
	.section-xs-top-32 {
		padding-top: 32px;
	}
	.section-xs-top-50 {
		padding-top: 50px;
	}
	.section-xs-top-60 {
		padding-top: 60px;
	}
	.section-xs-top-70 {
		padding-top: 70px;
	}
	.section-xs-top-90 {
		padding-top: 90px;
	}
	.section-xs-top-100 {
		padding-top: 100px;
	}
	.section-xs-top-114 {
		padding-top: 114px;
	}
	.section-xs-top-155 {
		padding-top: 155px;
	}
	.section-xs-top-160 {
		padding-top: 160px;
	}
	.section-xs-top-190 {
		padding-top: 190px;
	}
	.section-xs-top-300 {
		padding-top: 300px;
	}
}

@media (min-width: 768px) {
	.section-sm-top-0 {
		padding-top: 0;
	}
	.section-sm-top-5 {
		padding-top: 5px;
	}
	.section-sm-top-30 {
		padding-top: 30px;
	}
	.section-sm-top-32 {
		padding-top: 32px;
	}
	.section-sm-top-50 {
		padding-top: 50px;
	}
	.section-sm-top-60 {
		padding-top: 60px;
	}
	.section-sm-top-70 {
		padding-top: 70px;
	}
	.section-sm-top-90 {
		padding-top: 90px;
	}
	.section-sm-top-100 {
		padding-top: 100px;
	}
	.section-sm-top-114 {
		padding-top: 114px;
	}
	.section-sm-top-155 {
		padding-top: 155px;
	}
	.section-sm-top-160 {
		padding-top: 160px;
	}
	.section-sm-top-190 {
		padding-top: 190px;
	}
	.section-sm-top-300 {
		padding-top: 300px;
	}
}

@media (min-width: 992px) {
	.section-md-top-0 {
		padding-top: 0;
	}
	.section-md-top-5 {
		padding-top: 5px;
	}
	.section-md-top-30 {
		padding-top: 30px;
	}
	.section-md-top-32 {
		padding-top: 32px;
	}
	.section-md-top-50 {
		padding-top: 50px;
	}
	.section-md-top-60 {
		padding-top: 60px;
	}
	.section-md-top-70 {
		padding-top: 70px;
	}
	.section-md-top-90 {
		padding-top: 90px;
	}
	.section-md-top-100 {
		padding-top: 100px;
	}
	.section-md-top-114 {
		padding-top: 114px;
	}
	.section-md-top-155 {
		padding-top: 155px;
	}
	.section-md-top-160 {
		padding-top: 160px;
	}
	.section-md-top-190 {
		padding-top: 190px;
	}
	.section-md-top-300 {
		padding-top: 300px;
	}
}

@media (min-width: 1200px) {
	.section-lg-top-0 {
		padding-top: 0;
	}
	.section-lg-top-5 {
		padding-top: 5px;
	}
	.section-lg-top-30 {
		padding-top: 30px;
	}
	.section-lg-top-32 {
		padding-top: 32px;
	}
	.section-lg-top-50 {
		padding-top: 50px;
	}
	.section-lg-top-60 {
		padding-top: 60px;
	}
	.section-lg-top-70 {
		padding-top: 70px;
	}
	.section-lg-top-90 {
		padding-top: 90px;
	}
	.section-lg-top-100 {
		padding-top: 100px;
	}
	.section-lg-top-114 {
		padding-top: 114px;
	}
	.section-lg-top-155 {
		padding-top: 155px;
	}
	.section-lg-top-160 {
		padding-top: 160px;
	}
	.section-lg-top-190 {
		padding-top: 190px;
	}
	.section-lg-top-300 {
		padding-top: 300px;
	}
}

@media (min-width: 1800px) {
	.section-xl-top-0 {
		padding-top: 0;
	}
	.section-xl-top-5 {
		padding-top: 5px;
	}
	.section-xl-top-30 {
		padding-top: 30px;
	}
	.section-xl-top-32 {
		padding-top: 32px;
	}
	.section-xl-top-50 {
		padding-top: 50px;
	}
	.section-xl-top-60 {
		padding-top: 60px;
	}
	.section-xl-top-70 {
		padding-top: 70px;
	}
	.section-xl-top-90 {
		padding-top: 90px;
	}
	.section-xl-top-100 {
		padding-top: 100px;
	}
	.section-xl-top-114 {
		padding-top: 114px;
	}
	.section-xl-top-155 {
		padding-top: 155px;
	}
	.section-xl-top-160 {
		padding-top: 160px;
	}
	.section-xl-top-190 {
		padding-top: 190px;
	}
	.section-xl-top-300 {
		padding-top: 300px;
	}
}

.section-bottom-0 {
	padding-bottom: 0;
}

.section-bottom-5 {
	padding-bottom: 5px;
}

.section-bottom-30 {
	padding-bottom: 30px;
}

.section-bottom-32 {
	padding-bottom: 32px;
}

.section-bottom-50 {
	padding-bottom: 50px;
}

.section-bottom-60 {
	padding-bottom: 60px;
}

.section-bottom-70 {
	padding-bottom: 70px;
}

.section-bottom-90 {
	padding-bottom: 90px;
}

.section-bottom-100 {
	padding-bottom: 100px;
}

.section-bottom-114 {
	padding-bottom: 114px;
}

.section-bottom-155 {
	padding-bottom: 155px;
}

.section-bottom-160 {
	padding-bottom: 160px;
}

.section-bottom-190 {
	padding-bottom: 190px;
}

.section-bottom-300 {
	padding-bottom: 300px;
}

@media (min-width: 480px) {
	.section-xs-bottom-0 {
		padding-bottom: 0;
	}
	.section-xs-bottom-5 {
		padding-bottom: 5px;
	}
	.section-xs-bottom-30 {
		padding-bottom: 30px;
	}
	.section-xs-bottom-32 {
		padding-bottom: 32px;
	}
	.section-xs-bottom-50 {
		padding-bottom: 50px;
	}
	.section-xs-bottom-60 {
		padding-bottom: 60px;
	}
	.section-xs-bottom-70 {
		padding-bottom: 70px;
	}
	.section-xs-bottom-90 {
		padding-bottom: 90px;
	}
	.section-xs-bottom-100 {
		padding-bottom: 100px;
	}
	.section-xs-bottom-114 {
		padding-bottom: 114px;
	}
	.section-xs-bottom-155 {
		padding-bottom: 155px;
	}
	.section-xs-bottom-160 {
		padding-bottom: 160px;
	}
	.section-xs-bottom-190 {
		padding-bottom: 190px;
	}
	.section-xs-bottom-300 {
		padding-bottom: 300px;
	}
}

@media (min-width: 768px) {
	.section-sm-bottom-0 {
		padding-bottom: 0;
	}
	.section-sm-bottom-5 {
		padding-bottom: 5px;
	}
	.section-sm-bottom-30 {
		padding-bottom: 30px;
	}
	.section-sm-bottom-32 {
		padding-bottom: 32px;
	}
	.section-sm-bottom-50 {
		padding-bottom: 50px;
	}
	.section-sm-bottom-60 {
		padding-bottom: 60px;
	}
	.section-sm-bottom-70 {
		padding-bottom: 70px;
	}
	.section-sm-bottom-90 {
		padding-bottom: 90px;
	}
	.section-sm-bottom-100 {
		padding-bottom: 100px;
	}
	.section-sm-bottom-114 {
		padding-bottom: 114px;
	}
	.section-sm-bottom-155 {
		padding-bottom: 155px;
	}
	.section-sm-bottom-160 {
		padding-bottom: 160px;
	}
	.section-sm-bottom-190 {
		padding-bottom: 190px;
	}
	.section-sm-bottom-300 {
		padding-bottom: 300px;
	}
}

@media (min-width: 992px) {
	.section-md-bottom-0 {
		padding-bottom: 0;
	}
	.section-md-bottom-5 {
		padding-bottom: 5px;
	}
	.section-md-bottom-30 {
		padding-bottom: 30px;
	}
	.section-md-bottom-32 {
		padding-bottom: 32px;
	}
	.section-md-bottom-50 {
		padding-bottom: 50px;
	}
	.section-md-bottom-60 {
		padding-bottom: 60px;
	}
	.section-md-bottom-70 {
		padding-bottom: 70px;
	}
	.section-md-bottom-90 {
		padding-bottom: 90px;
	}
	.section-md-bottom-100 {
		padding-bottom: 100px;
	}
	.section-md-bottom-114 {
		padding-bottom: 114px;
	}
	.section-md-bottom-155 {
		padding-bottom: 155px;
	}
	.section-md-bottom-160 {
		padding-bottom: 160px;
	}
	.section-md-bottom-190 {
		padding-bottom: 190px;
	}
	.section-md-bottom-300 {
		padding-bottom: 300px;
	}
}

@media (min-width: 1200px) {
	.section-lg-bottom-0 {
		padding-bottom: 0;
	}
	.section-lg-bottom-5 {
		padding-bottom: 5px;
	}
	.section-lg-bottom-30 {
		padding-bottom: 30px;
	}
	.section-lg-bottom-32 {
		padding-bottom: 32px;
	}
	.section-lg-bottom-50 {
		padding-bottom: 50px;
	}
	.section-lg-bottom-60 {
		padding-bottom: 60px;
	}
	.section-lg-bottom-70 {
		padding-bottom: 70px;
	}
	.section-lg-bottom-90 {
		padding-bottom: 90px;
	}
	.section-lg-bottom-100 {
		padding-bottom: 100px;
	}
	.section-lg-bottom-114 {
		padding-bottom: 114px;
	}
	.section-lg-bottom-155 {
		padding-bottom: 155px;
	}
	.section-lg-bottom-160 {
		padding-bottom: 160px;
	}
	.section-lg-bottom-190 {
		padding-bottom: 190px;
	}
	.section-lg-bottom-300 {
		padding-bottom: 300px;
	}
}

@media (min-width: 1800px) {
	.section-xl-bottom-0 {
		padding-bottom: 0;
	}
	.section-xl-bottom-5 {
		padding-bottom: 5px;
	}
	.section-xl-bottom-30 {
		padding-bottom: 30px;
	}
	.section-xl-bottom-32 {
		padding-bottom: 32px;
	}
	.section-xl-bottom-50 {
		padding-bottom: 50px;
	}
	.section-xl-bottom-60 {
		padding-bottom: 60px;
	}
	.section-xl-bottom-70 {
		padding-bottom: 70px;
	}
	.section-xl-bottom-90 {
		padding-bottom: 90px;
	}
	.section-xl-bottom-100 {
		padding-bottom: 100px;
	}
	.section-xl-bottom-114 {
		padding-bottom: 114px;
	}
	.section-xl-bottom-155 {
		padding-bottom: 155px;
	}
	.section-xl-bottom-160 {
		padding-bottom: 160px;
	}
	.section-xl-bottom-190 {
		padding-bottom: 190px;
	}
	.section-xl-bottom-300 {
		padding-bottom: 300px;
	}
}


/** 2.41 Offsets */
html .page .inset-left-0 {
	padding-left: 0;
}

html .page .inset-left-10 {
	padding-left: 10px;
}

html .page .inset-left-15 {
	padding-left: 15px;
}

html .page .inset-left-20 {
	padding-left: 20px;
}

html .page .inset-left-25 {
	padding-left: 25px;
}

html .page .inset-left-30 {
	padding-left: 30px;
}

html .page .inset-left-38 {
	padding-left: 38px;
}

html .page .inset-left-50 {
	padding-left: 50px;
}

html .page .inset-left-60 {
	padding-left: 60px;
}

html .page .inset-left-70 {
	padding-left: 70px;
}

html .page .inset-left-100 {
	padding-left: 100px;
}

html .page .inset-left-110 {
	padding-left: 110px;
}

@media (min-width: 480px) {
	html .page .inset-xs-left-0 {
		padding-left: 0;
	}
	html .page .inset-xs-left-10 {
		padding-left: 10px;
	}
	html .page .inset-xs-left-15 {
		padding-left: 15px;
	}
	html .page .inset-xs-left-20 {
		padding-left: 20px;
	}
	html .page .inset-xs-left-25 {
		padding-left: 25px;
	}
	html .page .inset-xs-left-30 {
		padding-left: 30px;
	}
	html .page .inset-xs-left-38 {
		padding-left: 38px;
	}
	html .page .inset-xs-left-50 {
		padding-left: 50px;
	}
	html .page .inset-xs-left-60 {
		padding-left: 60px;
	}
	html .page .inset-xs-left-70 {
		padding-left: 70px;
	}
	html .page .inset-xs-left-100 {
		padding-left: 100px;
	}
	html .page .inset-xs-left-110 {
		padding-left: 110px;
	}
}

@media (min-width: 768px) {
	html .page .inset-sm-left-0 {
		padding-left: 0;
	}
	html .page .inset-sm-left-10 {
		padding-left: 10px;
	}
	html .page .inset-sm-left-15 {
		padding-left: 15px;
	}
	html .page .inset-sm-left-20 {
		padding-left: 20px;
	}
	html .page .inset-sm-left-25 {
		padding-left: 25px;
	}
	html .page .inset-sm-left-30 {
		padding-left: 30px;
	}
	html .page .inset-sm-left-38 {
		padding-left: 38px;
	}
	html .page .inset-sm-left-50 {
		padding-left: 50px;
	}
	html .page .inset-sm-left-60 {
		padding-left: 60px;
	}
	html .page .inset-sm-left-70 {
		padding-left: 70px;
	}
	html .page .inset-sm-left-100 {
		padding-left: 100px;
	}
	html .page .inset-sm-left-110 {
		padding-left: 110px;
	}
}

@media (min-width: 992px) {
	html .page .inset-md-left-0 {
		padding-left: 0;
	}
	html .page .inset-md-left-10 {
		padding-left: 10px;
	}
	html .page .inset-md-left-15 {
		padding-left: 15px;
	}
	html .page .inset-md-left-20 {
		padding-left: 20px;
	}
	html .page .inset-md-left-25 {
		padding-left: 25px;
	}
	html .page .inset-md-left-30 {
		padding-left: 30px;
	}
	html .page .inset-md-left-38 {
		padding-left: 38px;
	}
	html .page .inset-md-left-50 {
		padding-left: 50px;
	}
	html .page .inset-md-left-60 {
		padding-left: 60px;
	}
	html .page .inset-md-left-70 {
		padding-left: 70px;
	}
	html .page .inset-md-left-100 {
		padding-left: 100px;
	}
	html .page .inset-md-left-110 {
		padding-left: 110px;
	}
}

@media (min-width: 1200px) {
	html .page .inset-lg-left-0 {
		padding-left: 0;
	}
	html .page .inset-lg-left-10 {
		padding-left: 10px;
	}
	html .page .inset-lg-left-15 {
		padding-left: 15px;
	}
	html .page .inset-lg-left-20 {
		padding-left: 20px;
	}
	html .page .inset-lg-left-25 {
		padding-left: 25px;
	}
	html .page .inset-lg-left-30 {
		padding-left: 30px;
	}
	html .page .inset-lg-left-38 {
		padding-left: 38px;
	}
	html .page .inset-lg-left-50 {
		padding-left: 50px;
	}
	html .page .inset-lg-left-60 {
		padding-left: 60px;
	}
	html .page .inset-lg-left-70 {
		padding-left: 70px;
	}
	html .page .inset-lg-left-100 {
		padding-left: 100px;
	}
	html .page .inset-lg-left-110 {
		padding-left: 110px;
	}
}

@media (min-width: 1800px) {
	html .page .inset-xl-left-0 {
		padding-left: 0;
	}
	html .page .inset-xl-left-10 {
		padding-left: 10px;
	}
	html .page .inset-xl-left-15 {
		padding-left: 15px;
	}
	html .page .inset-xl-left-20 {
		padding-left: 20px;
	}
	html .page .inset-xl-left-25 {
		padding-left: 25px;
	}
	html .page .inset-xl-left-30 {
		padding-left: 30px;
	}
	html .page .inset-xl-left-38 {
		padding-left: 38px;
	}
	html .page .inset-xl-left-50 {
		padding-left: 50px;
	}
	html .page .inset-xl-left-60 {
		padding-left: 60px;
	}
	html .page .inset-xl-left-70 {
		padding-left: 70px;
	}
	html .page .inset-xl-left-100 {
		padding-left: 100px;
	}
	html .page .inset-xl-left-110 {
		padding-left: 110px;
	}
}

html .page .inset-right-0 {
	padding-right: 0;
}

html .page .inset-right-10 {
	padding-right: 10px;
}

html .page .inset-right-15 {
	padding-right: 15px;
}

html .page .inset-right-20 {
	padding-right: 20px;
}

html .page .inset-right-25 {
	padding-right: 25px;
}

html .page .inset-right-30 {
	padding-right: 30px;
}

html .page .inset-right-38 {
	padding-right: 38px;
}

html .page .inset-right-50 {
	padding-right: 50px;
}

html .page .inset-right-60 {
	padding-right: 60px;
}

html .page .inset-right-70 {
	padding-right: 70px;
}

html .page .inset-right-100 {
	padding-right: 100px;
}

html .page .inset-right-110 {
	padding-right: 110px;
}

@media (min-width: 480px) {
	html .page .inset-xs-right-0 {
		padding-right: 0;
	}
	html .page .inset-xs-right-10 {
		padding-right: 10px;
	}
	html .page .inset-xs-right-15 {
		padding-right: 15px;
	}
	html .page .inset-xs-right-20 {
		padding-right: 20px;
	}
	html .page .inset-xs-right-25 {
		padding-right: 25px;
	}
	html .page .inset-xs-right-30 {
		padding-right: 30px;
	}
	html .page .inset-xs-right-38 {
		padding-right: 38px;
	}
	html .page .inset-xs-right-50 {
		padding-right: 50px;
	}
	html .page .inset-xs-right-60 {
		padding-right: 60px;
	}
	html .page .inset-xs-right-70 {
		padding-right: 70px;
	}
	html .page .inset-xs-right-100 {
		padding-right: 100px;
	}
	html .page .inset-xs-right-110 {
		padding-right: 110px;
	}
}

@media (min-width: 768px) {
	html .page .inset-sm-right-0 {
		padding-right: 0;
	}
	html .page .inset-sm-right-10 {
		padding-right: 10px;
	}
	html .page .inset-sm-right-15 {
		padding-right: 15px;
	}
	html .page .inset-sm-right-20 {
		padding-right: 20px;
	}
	html .page .inset-sm-right-25 {
		padding-right: 25px;
	}
	html .page .inset-sm-right-30 {
		padding-right: 30px;
	}
	html .page .inset-sm-right-38 {
		padding-right: 38px;
	}
	html .page .inset-sm-right-50 {
		padding-right: 50px;
	}
	html .page .inset-sm-right-60 {
		padding-right: 60px;
	}
	html .page .inset-sm-right-70 {
		padding-right: 70px;
	}
	html .page .inset-sm-right-100 {
		padding-right: 100px;
	}
	html .page .inset-sm-right-110 {
		padding-right: 110px;
	}
}

@media (min-width: 992px) {
	html .page .inset-md-right-0 {
		padding-right: 0;
	}
	html .page .inset-md-right-10 {
		padding-right: 10px;
	}
	html .page .inset-md-right-15 {
		padding-right: 15px;
	}
	html .page .inset-md-right-20 {
		padding-right: 20px;
	}
	html .page .inset-md-right-25 {
		padding-right: 25px;
	}
	html .page .inset-md-right-30 {
		padding-right: 30px;
	}
	html .page .inset-md-right-38 {
		padding-right: 38px;
	}
	html .page .inset-md-right-50 {
		padding-right: 50px;
	}
	html .page .inset-md-right-60 {
		padding-right: 60px;
	}
	html .page .inset-md-right-70 {
		padding-right: 70px;
	}
	html .page .inset-md-right-100 {
		padding-right: 100px;
	}
	html .page .inset-md-right-110 {
		padding-right: 110px;
	}
}

@media (min-width: 1200px) {
	html .page .inset-lg-right-0 {
		padding-right: 0;
	}
	html .page .inset-lg-right-10 {
		padding-right: 10px;
	}
	html .page .inset-lg-right-15 {
		padding-right: 15px;
	}
	html .page .inset-lg-right-20 {
		padding-right: 20px;
	}
	html .page .inset-lg-right-25 {
		padding-right: 25px;
	}
	html .page .inset-lg-right-30 {
		padding-right: 30px;
	}
	html .page .inset-lg-right-38 {
		padding-right: 38px;
	}
	html .page .inset-lg-right-50 {
		padding-right: 50px;
	}
	html .page .inset-lg-right-60 {
		padding-right: 60px;
	}
	html .page .inset-lg-right-70 {
		padding-right: 70px;
	}
	html .page .inset-lg-right-100 {
		padding-right: 100px;
	}
	html .page .inset-lg-right-110 {
		padding-right: 110px;
	}
}

@media (min-width: 1800px) {
	html .page .inset-xl-right-0 {
		padding-right: 0;
	}
	html .page .inset-xl-right-10 {
		padding-right: 10px;
	}
	html .page .inset-xl-right-15 {
		padding-right: 15px;
	}
	html .page .inset-xl-right-20 {
		padding-right: 20px;
	}
	html .page .inset-xl-right-25 {
		padding-right: 25px;
	}
	html .page .inset-xl-right-30 {
		padding-right: 30px;
	}
	html .page .inset-xl-right-38 {
		padding-right: 38px;
	}
	html .page .inset-xl-right-50 {
		padding-right: 50px;
	}
	html .page .inset-xl-right-60 {
		padding-right: 60px;
	}
	html .page .inset-xl-right-70 {
		padding-right: 70px;
	}
	html .page .inset-xl-right-100 {
		padding-right: 100px;
	}
	html .page .inset-xl-right-110 {
		padding-right: 110px;
	}
}

.inset-left-7p {
	padding-left: 7%;
}

.inset-right-7p {
	padding-right: 7%;
}

.inset-left-11p {
	padding-left: 11%;
}

.inset-right-11p {
	padding-right: 11%;
}

html .page .offset-top-0 {
	margin-top: 0;
}

html .page .offset-top-5 {
	margin-top: 5px;
}

html .page .offset-top-10 {
	margin-top: 10px;
}

html .page .offset-top-12 {
	margin-top: 12px;
}

html .page .offset-top-15 {
	margin-top: 15px;
}

html .page .offset-top-17 {
	margin-top: 17px;
}

html .page .offset-top-20 {
	margin-top: 20px;
}

html .page .offset-top-22 {
	margin-top: 22px;
}

html .page .offset-top-25 {
	margin-top: 25px;
}

html .page .offset-top-27 {
	margin-top: 27px;
}

html .page .offset-top-30 {
	margin-top: 30px;
}

html .page .offset-top-35 {
	margin-top: 35px;
}

html .page .offset-top-40 {
	margin-top: 40px;
}

html .page .offset-top-45 {
	margin-top: 45px;
}

html .page .offset-top-47 {
	margin-top: 47px;
}

html .page .offset-top-50 {
	margin-top: 50px;
}

html .page .offset-top-56 {
	margin-top: 56px;
}

html .page .offset-top-60 {
	margin-top: 60px;
}

html .page .offset-top-65 {
	margin-top: 65px;
}

html .page .offset-top-70 {
	margin-top: 70px;
}

html .page .offset-top-85 {
	margin-top: 85px;
}

html .page .offset-top-90 {
	margin-top: 90px;
}

html .page .offset-top-110 {
	margin-top: 110px;
}

html .page .offset-top-114 {
	margin-top: 114px;
}

html .page .offset-top-133 {
	margin-top: 133px;
}

html .page .offset-top-147 {
	margin-top: 147px;
}

@media (min-width: 480px) {
	html .page .offset-xs-top-0 {
		margin-top: 0;
	}
	html .page .offset-xs-top-5 {
		margin-top: 5px;
	}
	html .page .offset-xs-top-10 {
		margin-top: 10px;
	}
	html .page .offset-xs-top-12 {
		margin-top: 12px;
	}
	html .page .offset-xs-top-15 {
		margin-top: 15px;
	}
	html .page .offset-xs-top-17 {
		margin-top: 17px;
	}
	html .page .offset-xs-top-20 {
		margin-top: 20px;
	}
	html .page .offset-xs-top-22 {
		margin-top: 22px;
	}
	html .page .offset-xs-top-25 {
		margin-top: 25px;
	}
	html .page .offset-xs-top-27 {
		margin-top: 27px;
	}
	html .page .offset-xs-top-30 {
		margin-top: 30px;
	}
	html .page .offset-xs-top-35 {
		margin-top: 35px;
	}
	html .page .offset-xs-top-40 {
		margin-top: 40px;
	}
	html .page .offset-xs-top-45 {
		margin-top: 45px;
	}
	html .page .offset-xs-top-47 {
		margin-top: 47px;
	}
	html .page .offset-xs-top-50 {
		margin-top: 50px;
	}
	html .page .offset-xs-top-56 {
		margin-top: 56px;
	}
	html .page .offset-xs-top-60 {
		margin-top: 60px;
	}
	html .page .offset-xs-top-65 {
		margin-top: 65px;
	}
	html .page .offset-xs-top-70 {
		margin-top: 70px;
	}
	html .page .offset-xs-top-85 {
		margin-top: 85px;
	}
	html .page .offset-xs-top-90 {
		margin-top: 90px;
	}
	html .page .offset-xs-top-110 {
		margin-top: 110px;
	}
	html .page .offset-xs-top-114 {
		margin-top: 114px;
	}
	html .page .offset-xs-top-133 {
		margin-top: 133px;
	}
	html .page .offset-xs-top-147 {
		margin-top: 147px;
	}
}

@media (min-width: 768px) {
	html .page .offset-sm-top-0 {
		margin-top: 0;
	}
	html .page .offset-sm-top-5 {
		margin-top: 5px;
	}
	html .page .offset-sm-top-10 {
		margin-top: 10px;
	}
	html .page .offset-sm-top-12 {
		margin-top: 12px;
	}
	html .page .offset-sm-top-15 {
		margin-top: 15px;
	}
	html .page .offset-sm-top-17 {
		margin-top: 17px;
	}
	html .page .offset-sm-top-20 {
		margin-top: 20px;
	}
	html .page .offset-sm-top-22 {
		margin-top: 22px;
	}
	html .page .offset-sm-top-25 {
		margin-top: 25px;
	}
	html .page .offset-sm-top-27 {
		margin-top: 27px;
	}
	html .page .offset-sm-top-30 {
		margin-top: 30px;
	}
	html .page .offset-sm-top-35 {
		margin-top: 35px;
	}
	html .page .offset-sm-top-40 {
		margin-top: 40px;
	}
	html .page .offset-sm-top-45 {
		margin-top: 45px;
	}
	html .page .offset-sm-top-47 {
		margin-top: 47px;
	}
	html .page .offset-sm-top-50 {
		margin-top: 50px;
	}
	html .page .offset-sm-top-56 {
		margin-top: 56px;
	}
	html .page .offset-sm-top-60 {
		margin-top: 60px;
	}
	html .page .offset-sm-top-65 {
		margin-top: 65px;
	}
	html .page .offset-sm-top-70 {
		margin-top: 70px;
	}
	html .page .offset-sm-top-85 {
		margin-top: 85px;
	}
	html .page .offset-sm-top-90 {
		margin-top: 90px;
	}
	html .page .offset-sm-top-110 {
		margin-top: 110px;
	}
	html .page .offset-sm-top-114 {
		margin-top: 114px;
	}
	html .page .offset-sm-top-133 {
		margin-top: 133px;
	}
	html .page .offset-sm-top-147 {
		margin-top: 147px;
	}
}

@media (min-width: 992px) {
	html .page .offset-md-top-0 {
		margin-top: 0;
	}
	html .page .offset-md-top-5 {
		margin-top: 5px;
	}
	html .page .offset-md-top-10 {
		margin-top: 10px;
	}
	html .page .offset-md-top-12 {
		margin-top: 12px;
	}
	html .page .offset-md-top-15 {
		margin-top: 15px;
	}
	html .page .offset-md-top-17 {
		margin-top: 17px;
	}
	html .page .offset-md-top-20 {
		margin-top: 20px;
	}
	html .page .offset-md-top-22 {
		margin-top: 22px;
	}
	html .page .offset-md-top-25 {
		margin-top: 25px;
	}
	html .page .offset-md-top-27 {
		margin-top: 27px;
	}
	html .page .offset-md-top-30 {
		margin-top: 30px;
	}
	html .page .offset-md-top-35 {
		margin-top: 35px;
	}
	html .page .offset-md-top-40 {
		margin-top: 40px;
	}
	html .page .offset-md-top-45 {
		margin-top: 45px;
	}
	html .page .offset-md-top-47 {
		margin-top: 47px;
	}
	html .page .offset-md-top-50 {
		margin-top: 50px;
	}
	html .page .offset-md-top-56 {
		margin-top: 56px;
	}
	html .page .offset-md-top-60 {
		margin-top: 60px;
	}
	html .page .offset-md-top-65 {
		margin-top: 65px;
	}
	html .page .offset-md-top-70 {
		margin-top: 70px;
	}
	html .page .offset-md-top-85 {
		margin-top: 85px;
	}
	html .page .offset-md-top-90 {
		margin-top: 90px;
	}
	html .page .offset-md-top-110 {
		margin-top: 110px;
	}
	html .page .offset-md-top-114 {
		margin-top: 114px;
	}
	html .page .offset-md-top-133 {
		margin-top: 133px;
	}
	html .page .offset-md-top-147 {
		margin-top: 147px;
	}
}

@media (min-width: 1200px) {
	html .page .offset-lg-top-0 {
		margin-top: 0;
	}
	html .page .offset-lg-top-5 {
		margin-top: 5px;
	}
	html .page .offset-lg-top-10 {
		margin-top: 10px;
	}
	html .page .offset-lg-top-12 {
		margin-top: 12px;
	}
	html .page .offset-lg-top-15 {
		margin-top: 15px;
	}
	html .page .offset-lg-top-17 {
		margin-top: 17px;
	}
	html .page .offset-lg-top-20 {
		margin-top: 20px;
	}
	html .page .offset-lg-top-22 {
		margin-top: 22px;
	}
	html .page .offset-lg-top-25 {
		margin-top: 25px;
	}
	html .page .offset-lg-top-27 {
		margin-top: 27px;
	}
	html .page .offset-lg-top-30 {
		margin-top: 30px;
	}
	html .page .offset-lg-top-35 {
		margin-top: 35px;
	}
	html .page .offset-lg-top-40 {
		margin-top: 40px;
	}
	html .page .offset-lg-top-45 {
		margin-top: 45px;
	}
	html .page .offset-lg-top-47 {
		margin-top: 47px;
	}
	html .page .offset-lg-top-50 {
		margin-top: 50px;
	}
	html .page .offset-lg-top-56 {
		margin-top: 56px;
	}
	html .page .offset-lg-top-60 {
		margin-top: 60px;
	}
	html .page .offset-lg-top-65 {
		margin-top: 65px;
	}
	html .page .offset-lg-top-70 {
		margin-top: 70px;
	}
	html .page .offset-lg-top-85 {
		margin-top: 85px;
	}
	html .page .offset-lg-top-90 {
		margin-top: 90px;
	}
	html .page .offset-lg-top-110 {
		margin-top: 110px;
	}
	html .page .offset-lg-top-114 {
		margin-top: 114px;
	}
	html .page .offset-lg-top-133 {
		margin-top: 133px;
	}
	html .page .offset-lg-top-147 {
		margin-top: 147px;
	}
}

@media (min-width: 1800px) {
	html .page .offset-xl-top-0 {
		margin-top: 0;
	}
	html .page .offset-xl-top-5 {
		margin-top: 5px;
	}
	html .page .offset-xl-top-10 {
		margin-top: 10px;
	}
	html .page .offset-xl-top-12 {
		margin-top: 12px;
	}
	html .page .offset-xl-top-15 {
		margin-top: 15px;
	}
	html .page .offset-xl-top-17 {
		margin-top: 17px;
	}
	html .page .offset-xl-top-20 {
		margin-top: 20px;
	}
	html .page .offset-xl-top-22 {
		margin-top: 22px;
	}
	html .page .offset-xl-top-25 {
		margin-top: 25px;
	}
	html .page .offset-xl-top-27 {
		margin-top: 27px;
	}
	html .page .offset-xl-top-30 {
		margin-top: 30px;
	}
	html .page .offset-xl-top-35 {
		margin-top: 35px;
	}
	html .page .offset-xl-top-40 {
		margin-top: 40px;
	}
	html .page .offset-xl-top-45 {
		margin-top: 45px;
	}
	html .page .offset-xl-top-47 {
		margin-top: 47px;
	}
	html .page .offset-xl-top-50 {
		margin-top: 50px;
	}
	html .page .offset-xl-top-56 {
		margin-top: 56px;
	}
	html .page .offset-xl-top-60 {
		margin-top: 60px;
	}
	html .page .offset-xl-top-65 {
		margin-top: 65px;
	}
	html .page .offset-xl-top-70 {
		margin-top: 70px;
	}
	html .page .offset-xl-top-85 {
		margin-top: 85px;
	}
	html .page .offset-xl-top-90 {
		margin-top: 90px;
	}
	html .page .offset-xl-top-110 {
		margin-top: 110px;
	}
	html .page .offset-xl-top-114 {
		margin-top: 114px;
	}
	html .page .offset-xl-top-133 {
		margin-top: 133px;
	}
	html .page .offset-xl-top-147 {
		margin-top: 147px;
	}
}
